Subject: Trip to Brazil - September 20 - 22
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Sep 1999 10:28:00 -0700 (PDT)

Hello!  I'll be visiting the Sao Paulo office next week to discuss physical 
and financial trading issues with Tozzini lawyers.  This time, I'll arrive 
on  the weekend and hopefully beat any new hurricanes!  Andrea and I have 
confirmed our meeting throughout the day Monday to discuss documentation for 
physical power transactions.  I'll be reviewing financial trading issues 
during the remaining period.  Thus far, reviews are preliminary in nature.  
I'll be flying to Buenos Aires Wednesday evening.  I hope you'll be in the 
office so that we can meet.  I look forward to seeing you again.  Sara